Subject: Re: chromium won't load pages and firefo won't start at all

From: Michael Havens <[email-masked]>
Date: Mon, 6 Jan 2014 12:46:34 -0700

Well..... I left the computer for 45 minutes and when I got back
chromium was 'unresposive'. I figured restarting it would fix it but
still chromium is 'unresponsive'.

On 1/6/14, Michael Havens <[email-masked]> wrote:
> Fixed it. Linux is now requiring us to restart it to fix some things.
> Doesn't that have to do with stability? Maybe it's just me!
>
> :-)~MIKE~(-:
>
>
> On Sat, Jan 4, 2014 at 2:30 PM, Michael Havens <[email-masked]> wrote:
>
>> WOW.... I think I discovered the problem.....
>>
>> I tried starting XBMC and an information window appeared saying:
>>
>>      XBMC needs hardware accelerated OpenGL rendering.
>>      Install an appropriate graphics driver.
>>
>> this suggests I uninstalled the driver. how did that happen? what
>> should I install?  I thought perhaps 'apt-get install opengl' but the
>> repository includes only opengl-4.2-html-doc and opengl-4.2-man-doc
>> which seems to be the documentation.
>>
>> An inquiring mind wants to kno
>>
>> On 1/4/14, Michael Havens <[email-masked]> wrote:
>> > When I try to load gmail the first page appears (the page with the
>> > progress bar) and the progress bar shows a little blue but freezes
>> > (becomes unresponsive). Any other web page I've tried to load becomes
>> > unresponsive the moment after I hit he return key. any ideas on how to
>> > fix this?
>> >
>> > --
>> > :-)~MIKE~(-:
>> >
>>
>>
>> --
>> :-)~MIKE~(-:
>>
>

-- 
:-)~MIKE~(-:
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss